﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.757
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LED Color Picker", "LED Color Picker\LED Color Picker.csproj", "{5BC1D65F-24CC-4FFC-AB6C-06AEA8276002}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5BC1D65F-24CC-4FFC-AB6C-06AEA8276002}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5BC1D65F-24CC-4FFC-AB6C-06AEA8276002}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5BC1D65F-24CC-4FFC-AB6C-06AEA8276002}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5BC1D65F-24CC-4FFC-AB6C-06AEA8276002}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {21AD732E-F01F-49C4-A0EB-FFEBB5D80271}
	EndGlobalSection
EndGlobal
